/*Definition du corps*/

BODY {
      background-color : #FFFFFF;
      font-family : Verdana;
      color : #000000;
      margin: 0px; 
      }

/*Font et couleur utilisé sur le Site*/

TD{
FONT-SIZE: 15px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR:#000000;
}

/*Titre des sections en haut de page*/

.titre_section{
FONT-SIZE: 45px;
font-weight: bold;
FONT-FAMILY:Garamond, serif;
COLOR:#ed5c32;
text-transform: none;
padding-top: 40px;
padding-bottom: 25px;
}

.titre_sous_section {
FONT-SIZE: 30px;
font-weight: bold;
FONT-FAMILY: Garamond, serif;
COLOR:#747577;
text-transform: none;
padding-top: 45px;
padding-bottom: 5px;
}
/*Lien cliquable utilisé à intérieur du site*/


.a_menu_entete {
text-decoration: none;
color:#333333;
FONT-SIZE: 20px;
font-weight: bold;
FONT-FAMILY:Garamond, serif;
}

.a_menu_entete:hover {
color:#000000;
#ed5c32
}

A:hover {color:#000000;}

A {
text-decoration: none;
color: #ed5c32;
font-size: 15; 
font-family: Arial, Helvetica, sans-serif;
}

/*Bouton submit utilisé sur le site*/

.submit_button{
   color:#000000;
   FONT-SIZE:11;
   FONT-FAMILY:verdana;
   background-color:#ECE9D8;
   }




/* menu en-tete*/

.table_menu_entete {
padding:0;
margin-top: 37px;
float: right;
}

.td_menu_entete {
padding:0;
padding-left: 25px;
}

/* contenu des pages */

.table_contenu {
border-collapse: collapse;
border-spacing: 0;
margin-bottom: 150px;
}

.td_contenu {
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
}

.copyright{
FONT-SIZE:14px;
FONT-FAMILY: Arial, sans-serif;
font-weight: normal;
COLOR:#bababa;
}

.copyright:hover{
FONT-SIZE:14px;
FONT-FAMILY: Arial, sans-serif;
font-weight: normal;
COLOR: #FFFFFF;
}

.table_copyright {
border-collapse: collapse;
border-spacing: 0;
width: 100%;
height: 110px;
text-align: left;
FONT-SIZE:14px;
FONT-FAMILY: Arial, sans-serif;
font-weight: normal;
COLOR:#bababa;
}
}

.td_copyright {
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
}